@charset "utf-8";
/* 簡單流變媒體
   注意: 流變媒體要求您必須移除 HTML 中媒體的高度和寬度屬性
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {
}

/*
	Dreamweaver 流變格線屬性
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	靈感來自於 Ethan Marcotte 的「具回應功能的網頁設計」 
	http://www.alistapart.com/articles/responsive-web-design
	
	以及 Joni Korpi 的「黃金格線系統」
	http://goldengridsystem.com/
*/
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* 導覽列選單 */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
body {
	background-color: #CCCCCC;
}
.fa-bars{
display:inline-block;
width:20px;
height:3px;
background-color:gray;
box-shadow:0px -6px gray,0px 6px gray;
margin:8px 0 6px;}

.gridContainer nav{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: medium;
	letter-spacing: 5px
}
.gridContainer header li{
	list-style-type: none;
	color: #333;
	margin: 6px;
}
.gridContainer header li a{
	text-align: center;
	list-style-type: none;
	display: block;
	color: #333;
	margin-left: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: blink;
	border-bottom-color: #036;
	border-bottom-style: solid;
	border-bottom-width: 1.5px;
}
.gridContainer header li a:hover{
	list-style-type: none;
	display: block;
	color: #036;
	font-weight: bold;
	text-align: center;
}	


@media (max-width: 365px) { 
body {background-color: #FFF;}
.menu{display: block !important;}
.menubtn {display: none}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
.gridContainer nav{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: medium;
	letter-spacing: 5px
}
.gridContainer header li{
	list-style-type: none;
	color: #333;
	margin: 6px;
}
.gridContainer header li a{
	text-align: center;
	list-style-type: none;
	display: block;
	color: #333;
	margin-left: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: blink;
	border-bottom-color: #036;
	border-bottom-style: solid;
	border-bottom-width: 1.5px;
}
.gridContainer header li a:hover{
	list-style-type: none;
	display: block;
	color: #036;
	font-weight: bold;
	text-align: center;
}		

		}

@media (max-width: 859px) {
			body {
	background-color: #FFF;
}
.menu {display: none}
.menubtn {
	padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 10px;
	right: 6%;
	cursor: pointer;
}

.menubtn:hover {background-color: #eee}
.menubtn:focus {outline: none}
.menubtn i {
		color: #888888;
		font-size: 18px}
	   .menubtn span	{display: inline-block;
		text-indent: -9999px}
		}
@media (min-width: 859px) {

.menu{display: block !important;}
.menu li{float: left;}
.menu ul:after {content: "";
		       display: block;
		       clear: both;}
.menubtn {display: none}
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}

}

/* 桌面版面: 769px 到最大 1232px。樣式繼承自: 行動版面和表格版面。 */

@media only screen and (min-width: 860px) {
.gridContainer {
	width: 90%;
	max-width: 960px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
	color: #CCC;
	background-color: #FFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: thin;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	box-shadow: 4px 4px 12px 4px rgba(20%,20%,40%,0.5);
	font-size: 14px;
}
.gridContainer nav{
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: small;
	letter-spacing:1px	
}
.gridContainer header li{
	float: left;
	list-style-type: none;
	color: #333;
	margin: 5px;
		}
.gridContainer header li a{
	text-align: center;
	list-style-type: none;
	display: block;
	color: #036;
	margin-left: 5px;
	font-weight: bold;
	text-align: center;
	text-decoration: blink;
	padding: 5px;
	border-bottom-style: none;
	border-top-width: 1.5px;
	border-right-width: 1.5px;
	border-bottom-width: 1.5px;
	border-left-width: 2px;
	border-style: solid;
	border-color: #039;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;	
}
.gridContainer header li a:hover{
	list-style-type: none;
	display: block;
	color: #369;
	font-weight: bold;
	text-align: center;
	font-size: small;
	margin: 2px;
	padding: 5px;
	}

}
